<Ui xmlns="http://www.blizzard.com/wow/ui/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.blizzard.com/wow/ui/
..\..\UI.xsd">

	<Script file="cwdgpatch.lua"/>

	<Frame name= "CWDG_BLZHiddenFrame" hidden = "true">
		<Scripts>
			<OnLoad>
				KEKEWAWA_OnLoad();
			</OnLoad>
		</Scripts>
	</Frame>
</Ui>